Results 1 to 6 of 6

Thread: Twilight Hack - es_addticked failed: -2011

  1. #1

    Twilight Hack - es_addticket failed: -2011

    So I'm trying to do the twilight hack but I got this error. I'm on 3.3u and I put this on my SD card: http://hbc.hackmii.com/dist/twilight...v0.1-beta1.zip

    So I accepted the disclaimer and stuff, and then it said es_AddTicket failed: -2011, and then installation failed.

    Any ideas?
    Last edited by mountaindew; 11-26-2008 at 01:15 PM.

  2. #2
    do you have internet policy accepted, and wii 24 connect accepted?

  3. #3
    Quote Originally Posted by admiral victorinox View Post
    do you have internet policy accepted, and wii 24 connect accepted?
    Yup, still failed.

  4. #4
    Do you think I should update to 3.4 and use the hack for that firmware?

  5. #5
    Quote Originally Posted by mountaindew View Post
    Do you think I should update to 3.4 and use the hack for that firmware?
    its a tad harder to do, but someone posted a great tut to downgrade :3

  6. #6
    Quote Originally Posted by admiral victorinox View Post
    its a tad harder to do, but someone posted a great tut to downgrade :3
    But one of the steps is to install the homebrew channel, and I can't seem to be able to do that right now =\

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •